.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.yourTime {
  text-align: center;
  background-color: #dddddd;
  padding-bottom: 5px;
}

.yourTime .small {
  padding-top: 5px;
  margin-bottom: -3px;
}

/* Animation */
.animate-spin {
  -webkit-animation: spin 1s linear infinite;
  animation: spin 1s linear infinite;
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
  height: 3rem;
}

.emsMainImage {
  width: 100%;
}

.copy-icon {
  position: relative;
  top: 6px;
}

.preline-text {
  white-space: pre-line;
}
